a.a:link {
	font-size: 14px;
	line-height: 20px;
	color: #000000;
}
.a {
	font-size: 14px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
.b {
	font-size: 16px;
	line-height: 20px;
	color: #FF0000;
	text-decoration: none;
}
.c {
	font-size: 16px;
	line-height: 20px;
	color: #08458F;
	text-decoration: none;
	font-weight: bold;
}
.d {
	font-size: 13px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.wen {
	font-family: "ËÎÌå";
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #FF3333;
}
.zi {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
	color: #FF3333;
}
.ti {
	font-size: 12px;
	line-height: 23px;
	font-weight: bold;
	color: #666666;
}
